SSH not relaying via PAM

I’m using the latest Gitlab CE bundle via Omnibus on Ubuntu 16.04.1 LTS. I enabled PAM in the sshd_config. When I want to clone a public available repo via SSH I get an error via PAM:

pam_unix(sshd:auth): authentication failure; logname= uid=0 euid=0 tty=ssh ruser= rhost=****  user=git
error: PAM: Authentication failure for git from ****
pam_unix(sshd:auth): authentication failure; logname= uid=0 euid=0 tty=ssh ruser= rhost=****  user=git
error: PAM: Authentication failure for git from ****

I really don’t know how to resolve that.
Check says:

Checking GitLab Shell …

GitLab Shell version >= 4.1.1 ? … OK (4.1.1)
Repo base directory exists?
default… yes
Repo storage directories are symlinks?
default… no
Repo paths owned by git:git?
default… yes
Repo paths access is drwxrws—?
default… yes
hooks directories in repos are links: …
wirehack7 / ChatSafe … ok
Running /opt/gitlab/embedded/service/gitlab-shell/bin/check
Check GitLab API access: OK
Access to /var/opt/gitlab/.ssh/authorized_keys: OK
Send ping to redis server: OK
gitlab-shell self-check successful

Checking GitLab Shell … Finished

Checking Sidekiq …

Running? … yes
Number of Sidekiq processes … 1

Checking Sidekiq … Finished

Checking Reply by email …

IMAP server credentials are correct? … yes
Init.d configured correctly? … skipped (omnibus-gitlab has no init script)
MailRoom running? … can’t check because of previous errors

Checking Reply by email … Finished

Checking LDAP …

LDAP is disabled in config/gitlab.yml

Checking LDAP … Finished

Checking GitLab …

Git configured with autocrlf=input? … yes
Database config exists? … yes
All migrations up? … yes
Database contains orphaned GroupMembers? … no
GitLab config exists? … yes
GitLab config outdated? … no
Log directory writable? … yes
Tmp directory writable? … yes
Uploads directory setup correctly? … skipped (no tmp uploads folder yet)
Init script exists? … skipped (omnibus-gitlab has no init script)
Init script up-to-date? … skipped (omnibus-gitlab has no init script)
projects have namespace: …
wirehack7 / ChatSafe … yes
Redis version >= 2.8.0? … yes
Ruby version >= 2.1.0 ? … yes (2.3.3)
Your git bin path is “/opt/gitlab/embedded/bin/git”
Git version >= 2.7.3 ? … yes (2.8.4)
Active users: 1

Checking GitLab … Finished